หน่วยนับ=Unit
เบิก=Drawn
รวม=Total
รายการ=Detail
รับ=Receive
รวมสินค้า=Total Product
ตำแหน่งเก็บ=Locator
ปริมาณ=Quantity
กลุ่มสินค้า=Product Category
คงเหลือ=Balance
มูลค่า=Amount 
รวมกลุ่มสินค้า=Total Product Category
ต้นงวด=Beginning
รหัสสินค้า=Product Code
ราคา=Price
เลขประจําตัวผู้เสียภาษี=Tax Id
รวมทั้งหมด=Grand Total
หน่วยงาน=Org
จากคลังสินค้า=From Warehouse
ถึงคลังสินค้า=To Warehouse
หน่วยนับ=Unit